@media screen and (max-width: 849px) {
   .content  {
      padding: 25px;
   }
}
 @media screen and (max-width: 720px) {
  
   .title h1,
   .title h1 span {
       font-size: 2.4rem;
    }
 }

 @media screen and (max-width: 520px) {
   .title h1,
   .title h1 span {
      font-size: 2rem;
   }
}

@media screen and (max-width: 390px) {
   .title h1,
   .title h1 span {
      font-size: 1.5rem;
   }
}

@media screen and (max-width: 300px) {
   .title h1,
   .title h1 span {
      font-size: 1.2rem;
   }
}

